sasl_done(3)

NAME
sasl_done - Dispose of a SASL connection object

SYNOPSIS
#include <sasl/sasl.h>

void sasl_done( void );

DESCRIPTION
sasl_done is called when the application is completely done with the SASL library.

RETURN VALUE
No return values

CONFORMING TO
RFC 4422

SEE ALSO
sasl(3), sasl_server_init(3), sasl_client_init(3)